/* Additional Styles for Specific Pages and Components */
header {
min-height: 100px;
}
/* Global Styles */
main {
margin-top: 80px;
}

main ul {
  list-style: none;
  padding-left: 0;
}

main ul li {
  position: relative;
  padding-left:0px;
}

main ul li::before {
  content: "";
  position: absolute;
  left: 0;
  color: #fff;
}
/* Additional Styles for Specific Pages and Components */
.page-section {
  position: relative;
  min-height: 50vh;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.page-section::before {
  content: "";
  position: absolute;
  top: -20%;
  left: 0;
  width: 100%;
  height: 140%;
  /*background-image: url('your-image.jpg');*/
  background-size: cover;
  background-position: center;
  transform: translateZ(0);
  z-index: -1;
}

section {
padding: 20px 0;
}

@media only screen and (max-width: 760px) {
section {
padding: 30px 0;
}
}

/* Typography */
h1, h2, h3 {
text-transform: capitalize;
}
.clearfix {
  overflow: auto;
}

/* Navigation Styles */
.nav-link.active {
color: var(--at-red);
font-weight: 700;
}

.btn-xl {
margin: 5px;
min-width: 220px;
}

/* Article Listing Image Styles */
img.article-listing-img{
margin:0;
padding:0;
width: 100%;
height: auto;
}

@media only screen and (max-width: 640px) {
  img.article-img {
margin:0;
min-width: 100%;
height: auto;
}
}

 img.article-img {
margin:0 0 8px 8px;
float: right;
width: 50%;
height: auto;
}

     /* Cookie Alert Styles */   
.cookiealert {
			position: fixed;
			bottom: 0;
			width: 100%;
			padding: 20px;
			margin: 0 !important;
			z-index: 999;
			opacity: 0;
			border-radius: 10px 0 0 0;
			background-color: #231f20;
			transform: translateY(100%);
			transition: all 0.5s ease-out;
			color: var(--at-body-bg);
			text-align: center;
		}
		
		.cookiealert.show {
			opacity: 0.8;
			transform: translateY(0);
			transition-delay: 1s;
		}
		
		.cookiealert a {
			text-decoration: none;
			color: #fff !important;
		}
		
		.cookiealert .acceptcookies {
			margin-left: 10px;
			border-radius: 5px;
			vertical-align: baseline;
		        
		}  

/* Form Styles */
form #website, legend, .form-group label {
display:none;
}

form {
color: var(--at-primary);
}
/* Pagination Styles */
.paginator a {
margin: .3rem;
padding: 8px;
border: 1px solid #eee;
border-radius: 8px;
text-decoration:none;
}
.paginator{display:flex;justify-content:space-between}
.paginator [rel=next]{margin-inline-start:auto}

/* Cards */



